.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f110c6f8-9bdf-60ed-9652-403c39dbdcb4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-166bdbaf-aedf-7cb8-eaa3-373cdb5963f2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d204c6fe-64fe-1353-4d5e-52276317a662 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-80b599c5-30c3-b795-cf0f-af4c301e87a9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3b988c0c-df3f-c45d-a510-911b9396f8cf {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-893110cf-c905-ce28-629a-f7d15883102a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ff70363f-92d2-1144-3a29-5307a4fec91d {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c1166fd8-16d1-4c63-922b-86da9330c9c5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a8efa805-4299-ad4a-786e-d6d117cb01a0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7b8cad56-2fa9-ecb4-2f5a-7039735f64d9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-36f439ce-5599-24a6-8029-587367657496 {
margin-bottom: var(--spacer-3,1rem) !important;
}
